Affected packages

Packages affected by audit-libs upgrade from 3.1.2-5.fc39 to 3.1.2-8.fc39 (in Fedora 39)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by audit-libs upgrade from 3.1.2-5.fc39 to 3.1.2-8.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.